/* @override http://hh2008.mcg/css/multiForum.css */

.headtohead ul li a span {
	display: inline !important;
}

.headtohead .forumPageHolder ul li {
	margin-top: 5px;
}

.forumTopicOptions {
	font-size: 16px;
	line-height: 18px;
	font-weight: bold;
	color: #4a0068;
	padding: 10px 20px 20px 20px;
	text-align: right;
	width: 35%;
}

.headtohead .pageContents {
	background-image: none;
	font-family: 'Lucida Grande', Verdana, Helvetica, Arial;
}


.forumPage table {
	border-collapse: separate;
	border-spacing: 1px;
	margin: ;
}


a, a:visited {
	color: #cc0000;
}

a:hover, a:visited:hover {
	color: #cc0000;
	text-decoration: underline;
}

.forumTopicsListTopicTitle a:visited {
	color: #ff6600;
}

.forumMenuHolder {
	padding: 0px 40px;
	background-color: #ff0000;
	background-image: url(/images/headToHeadMenuBack.png);
	height: 80px;
}

.forumAddTopicHolder td, .forumPrefsHolder td {
	font-size: 12pt;
}

.forumMenuHolder td {
	font-size: 14px;
	font-weight: bold;
}

.forumSubjectGroupSelect, .forumMoveTopicSelect {
	font-size: 14px;
	font-family: 'Lucida Grande', Verdana, Helvetica, Arial;
	width: 160px;
	border: 1px solid #cc0000;
	background-color: #ffffff;
}

.forumMoveTopicSelect {
	width: 140px;
	font-size: 12px;
}

.forumMenuOptions {
}

.forumMenuOptions table {
	float: right;
}

.forumMenuOptions td a,
.forumMenuOptions td a:visited {
	color: #cc0000;
}

.forumMenuOptions table td a:hover,
.forumMenuOptions table td a:visited:hover {
	color: #cc0000;
	text-decoration: underline;
}

.forumMenuVDivide {
	height: 25px;
	background-image: url(/forum/images/dottedBlackV.gif);
	width: 1px;
	margin: 0px 10px;
}

form, input, select {
	margin: 0px;
}

.forumMenuSearch {
	background-color: #ffffff;
	font-size: 14px;
	font-family: 'Lucida Grande', Verdana, Helvetica, Arial;
	color: #000000;
	width: 120px;
	border: 1px solid #cc0000;
	padding: 3px 8px;
}

.forumPadder {
	margin: 0 20px;
	padding: 0;
}

.forumTopicTitle {
	font-family: 'Lucida Grande', Verdana, Helvetica, Arial;
	font-size: 20px;
	line-height: 20px;
	font-weight: bold;
	color: #000000;
	padding: 0px 20px 20px 20px;
}

.forumTopicOptionsContent {
	font-size: 14px;
}

.forumTopicInfo {
	font-weight: bold;
	padding: 10px 20px;
	font-size: 12px;
}

.forumTopicInfoRight {
	text-align: right;
	padding: 10px 20px;
	font-size: 12px;
	line-height: 1.3;
	font-weight: normal;
}

.forumTopicsPagination a, .forumTopicsPagination a:visited {
	color: #4a0068;
}

.forumTopicsPagination a:hover, .forumTopicsPagination a:visited:hover {
	text-decoration: underline;
	color: #f33500;
}

.forumGroupInfo {
	font-size: 12px;
}

.forumTopicsListHolder td, .forumSearchResultsHolder td, .frontPageHolder td {
	font-size: 12px;
	line-height: 1.2;
	background-color: #ffffff;
	padding: 10px 20px;
}

.frontPageHolder td {
	font-size: 13px;
	line-height: 1.2;
}

.frontPageHolder {
	width: 880px;
	margin: 0 20px 20px 20px !important;
}

.forumTopicsHeadings td, .frontPageHeadings td {
	background-image: url(/forum/images/topicsHeaderBack.gif);
	background-repeat: repeat-x;
	background-color: #FFf700;
	text-align: center;
	font-size: 12px;
	font-weight: normal;
	padding: 10px 10px;
}

.forumTopicsHeadings td a {
	color: #cc0000;
}

.forumTopicsListHolder, .forumAddTopicHolder, .messageHolder, .forumSearchResultsHolder, .frontPageHolder, .forumPrefsHolder {
	background-color: #fc0;
	margin: 0px 20px;
}

.messageHolder {
	background-color: #FF9100;
}

tr.forumTopicsListAltRow td, tr.forumSearchResultsAltRow td, tr.frontPageAltRow td {
	background-color: #FFFFDD;
}

tr.pinned td { background-color: cyan; }



td.forumTopicsListTopicTitle, td.frontPageForumName, td.forumSearchResultsTitle {
	padding-left: 20px;
	margin-left: 0px;
	font-weight: bold;
	font-size: 14px;
	line-height: 1.2
}

td.frontPageForumName {
	padding: 10px 20px;
	font-size: 16px;
	line-height: 1.2;
	white-space: nowrap;
}

.forumTopicsListTopicSize, .forumTopicsListTopicViews, .forumSearchResultsScore , .frontPageForumSize {
	text-align: center;
}

.forumTopicsListTopicAuthor {
}

.addTopicInput, .prefsInput {
	border: 1px solid #f33500;
	background-color: #ffffff;
	color: #000000;
	padding: 5px 7px;
	font-size: 14px;
	width: 90%;
}

.addTopicInput {
	width: 620px;	
}

.forumAddTopicHolder td, .forumPrefsHolder td {
	background-color: #ffffff;
	padding: 10px 20px;
	font-size: 13px;
	line-height: 1.4;
}

.messageUser {
	text-align: center;
	width: 25%;
	padding: 10px;
	font-size: 14px !important;
	font-weight: bold;
}

.messageUserAvatar {
	margin-top: 8px;
	margin-bottom: 10px;
}


.messageCodes {
	margin-top: 10px;
	background-color: #F6F2F7;
	padding: 10px;
}

.messageBody
{
	padding: 20px;
	line-height: 1.4 !important;
	font-size: 14px !important;
	line-break: strict;
}

.messageBody a, .messageBody a:visited {
	color: #cc0000;
}

.messageHolder td {
	background-color: #ffffff;
	font-size: 11px;
	line-height: 14px;
	padding: 20px;
}

td.messageTitle {
	font-size: 18px;
	line-height: 18px;
	padding: 20px;
	background-image: url(/forum/images/messageHeaderBack.gif);
	background-repeat: repeat-x;
	background-color: #fff700;
	height: 20px;
}

.messageDate {
	font-size: 12px;
	color: #794000;
}

.messageModified {
	font-size: 10pt;
	color: #794000;
}

.messageLinks {
	margin-top: 20px;
	background-image: url(/forum/images/dottedGrey.gif);
	background-repeat: repeat-x;
	padding: 11px 0px 0px 0px;
}

.messageLinks table {
	margin: 0px auto 0px auto;
}

.messageLinks td {
	padding: 10px;
	color: #999999;
	font-size: 14px;
	line-height: 1.4;

}

.messageLinks td span {
	line-height: 11px;
}

td.messageLinksSeparator {
	background-image: url(/forum/images/dottedGreyV.gif);
	background-repeat: repeat-y;
	width: 1px;
	padding: 0px;
}	


.messageLinks td a {
	color: #de4c4c;
}

.messageLinks td a:visited {
	color: #e77f7f;
}

td.messageLinksReply  {
	font-size: 11pt;
	color: #cc0000;
	white-space: nowrap;
}

td.messageLinksReply a, td.messageLinksReply a:visited {
	color: #cc0000;
}

.messageModified {
	font-weight: normal;
}

.messageOptions {
	float: right;
	text-align: right;
	font-size: 10pt;
	font-weight: bold;
}

.messageUserInfo {
	font-size: 12px;
	font-weight: normal;
	margin-bottom: 20px;
}


.topicOutline {
	padding: 20px 40px;
	font-size: 13px;
	line-height: 1;
}

.topicOutline a:visited {
	color: #ff6600;
}

.topicOutline ul {
	margin: 0px;
	margin-left: 8px;
	padding: 0px;
}

.topicOutline li {
	margin: 0px;
	margin-left: 10px;
}

.forumTopicFooterTitle {
	padding-left: 10px;
	font-size: 10px;
	line-height: 16px;
}

.topicOutlineCurrentMessage {
	font-weight: bold;
}

.topicOutlineMessageInfo {
	color: #4a0068;
}

.topicOutlineHeader {
	font-weight: bold;
	margin-bottom: 10px;
}

.forumPageHeader {
	display: none;
}

.forumPageHolder {
}

.forumPage {
}	

.forumPageFooter {
	display: none;
}

label {
	display: block;
}

.hRule {
	background-color: #000000;
	height: 1px;
	overflow: hidden;
}

.heavyHRule {
	background-image: url(/forum/images/dottedBlack.gif);
	background-repeat: repeat-x;
	height: 1px;
	overflow: hidden;
}

.hRule hr, .heavyHRule hr {
	height: 0px;
	visibility: hidden;
}

.forumFooterLeft, .forumFooterRight {
	font-size: 13px;
	line-height: 1.4;
	padding: 10px 20px;
	font-weight: bold;
}

.forumFooterRight {
	text-align: right;
	color: #4a0068;
}

.forumTopicTitle a.topicTitle, .forumTopicTitle a.topicTitle:visited {
	color: #ff6600;
}

.forumTopicTitle a.siteTitle, .forumTopicTitle a.siteTitle:visited {
	color: #4a0068;
}

.forumIntro, .forumOutro {
	font-size: 13px;
	line-height: 1.3;
	margin: 20px 40px;
}

.forumIntroNote {
	font-size: 12pt;
	line-height: 1.3;
}

.forumOutro {
	font-size: 12pt;
	line-height: 1.3;
}

.noWrap { white-space: nowrap; }

.frontPageAltRow:hover td, .frontPageRow:hover td, .forumTopicsListRow:hover td, .forumTopicsListAltRow:hover td, .forumSearchResultsAltRow:hover td, .forumSearchResultsRow:hover td  {
	background-color: #ffff00;
	cursor: pointer;
}

.frontPageAltRow:hover td a, .frontPageRow:hover td a, .forumTopicsListRow:hover td a, .forumTopicsListAltRow:hover td a, .forumSearchResultsRow:hover td a, .forumSearchResultsAltRow:hover td a {

	text-decoration: underline;
}

td.frontPageLastPost {
	padding-right: 40px;
}

.frontPageAltRow:hover td.frontPageLastPost a, .frontPageRow:hover td.frontPageLastPost a  {
	text-decoration: none;
}

td.frontPageLastPost a:hover, td.frontPageLastPost a:visited:hover {
	text-decoration: underline;
}

.errors {
	border: 0px solid #ffffff;
	background-image: url();
	font-size: 11pt;
	font-weight: bold;
	color: #ffffff;
	line-height: 1.4;
	margin: 0px 40px 20px 40px;
}

.errors ul {
	margin: 0px;
	padding-left: 16px;
}

.errors li {
	margin-left: 0px;
}

.logInInput {
	border: 1px solid #cccccc;
	background-color: #ffffff;
	font-size: 18px;
	padding: 5px;
	line-height: 18px;
	color: #000000;
	width: 200px;
}
	
.button {
	font-size: 16px;
	font-family: 'Lucida Grande', Verdana, Helvetica, Arial;
	padding: 5px 10px;
	font-weight: bold;
	background-color: #cc0000;
	color: #ffffff;
}

.button:hover {
	background-color: #000000;
}

.topicOutline a, .topicOutline a:visited {
	text-decoration: none;
}

a span {
}

a:hover span.topicOutlineItemTitle, a:visited:hover span.topicOutlineItemTitle {
	text-decoration: underline;
}

a .topicOutlineItemInfo {
	color: #000000;
	text-decoration: none;
}

a:visited .topicOutlineItemInfo {
	color: #999999;
	text-decoration: none;
	width: auto;
}

.quoteSource {
	font-weight: bold;
	color: #999999;
	margin: 0px 20px 4px 20px;
}

.quoteText1, .quoteText2 {
	margin: 0px 20px 0px 20px;
	border: 1px solid #999999;
	background-color: #ffffdd;
	padding: 10px;
	color: #999999;
}

.quoteText2 {
	background-color: #ffffff;
}

td.postingHelpTags {
	font-family: Courier, 'Courier New';
	font-size: 10px;
	line-height: 12px;
	padding: 0px;
}

td.postingHelpTagsDesc {
	font-size: 10px;
	line-height: 12px;
	padding: 0px;
	padding-left: 10px;
}

.forumQuote1, .forumQuote2, .forumQuote3, .forumQuote4, .forumQuote5, .forumQuote6 {
	border: 1px solid #cccccc;
	background-color: #eeeeee;
	padding: 10px;
}

.forumQuote2, .forumQuote4, .forumQuote6 {
	background-color: #ffffff;
}

.forumQuoteAuthor {
	font-style: italic;
	margin-bottom: 5px;
}

.postingHelp {
	color: #999999;
	margin-top: 100px;
	font-size: 9px;
	line-height: 11px;
}

.postingHelp a, .postingHelp a:visited {
	color: #666666;
	text-decoration: none;
}

.postingHelp a:hover, .postingHelp a:visited:hover {
	color: #666666;
	text-decoration: underline;
}